[
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\build\\intermediates\\res\\merged\\debug\\raw\\kiss.mp3",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\src\\main\\res\\raw\\kiss.mp3"
    },
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\build\\intermediates\\res\\merged\\debug\\raw\\message.wav",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\src\\main\\res\\raw\\message.wav"
    },
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\build\\intermediates\\res\\merged\\debug\\raw\\alarm.wav",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\src\\main\\res\\raw\\alarm.wav"
    },
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\build\\intermediates\\res\\merged\\debug\\raw\\fault.wav",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\src\\main\\res\\raw\\fault.wav"
    },
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\build\\intermediates\\res\\merged\\debug\\raw\\alarm_2.mp3",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\src\\main\\res\\raw\\alarm_2.mp3"
    }
]